@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}

body {
    width: 100vw;
    min-height: 100vh;
    padding: 80px 40px;
    display: flex;
    justify-content: center;
}

form {
    width: 100%;
    max-width: 600px;
    display: flex;
    flex-direction: column;
    align-self: center;
}

form fieldset {
    margin-bottom: 15px;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

form input {
    width: 100%;
    height: 32px;
    padding: 4px;
    font-size: 14px;
}

form input::placeholder {
    font-size: 14px;
}

form select {
    width: 100%;
    height: 32px;
    font-size: 14px;
    background-color: transparent;
}

form button.submit-btn {
    padding: 12px 25px;
    border: .5px solid blue;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: flex-end;
    background-color: blue;
}

form button.submit-btn span {
    font-size: 12px;
    font-weight: 300;
    letter-spacing: .5px;
    text-transform: uppercase;
    line-height: 1;
    color: white;
}